Dependencies for agda-snippets-2.4.2.5

library
agda-snippets